<!DOCTYPE html>
<html lang="pl">
	<head>
		<title>Niuchacze i nargle – Siedziba Radiowca</title>

		<!-- meta -->
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Niuchacze i nargle - przekład - Opowiadania ze Świata Czarodziejów (Harry Potter, Fantastyczne Zwierzęta). Radiowiec sprawdza się jako tłumacz.">
	<meta name="google-site-verification" content="MLQpjeoRJSH74Gld0ji_lygSTgCCOuvGzEk10k9Dg0c" />
	<meta name="fediverse:creator" content="@errata@101010.pl"><link rel="icon" href="https://www.radiowiec.eu/img/favicon.png" sizes="152x152" />

	<link href="img/favicon.ico" rel="icon" type="image/ico" />
	<link rel="apple-touch-icon-precomposed" href="img/favicon.png" />
	<link rel="canonical" href="https://www.radiowiec.eu/Niuchacze-i-nargle.html" />
 
	    <!-- css -->
		<link rel="stylesheet" href="css/bootstrap.min.css">
		<link rel="stylesheet" href="css/ionicons.min.css">
		<link rel="stylesheet" href="css/pace.css">
	    <link rel="stylesheet" href="css/custom.css">
	    <link rel="alternate" type="application/rss+xml" 
           title="Siedziba Radiowca" href="https://www.radiowiec.eu/rss.xml" />

	    <!-- js -->
	    <script src="js/jquery-3.5.1.min.js"></script>
	    <script src="js/bootstrap.min.js"></script>
	    <script data-pace-options='{ "eventLag": false }' src="js/pace.min.js"></script>
	    <script src="js/modernizr.custom.js"></script>
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-5HDZ2ZP13M"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-5HDZ2ZP13M');
</script>
	</head>

	<body id="single">
		<div class="container">	
			<header id="site-header">
				<div class="row">
					<div class="col-md-4 col-sm-5 col-xs-8">
						<div class="logo">
							<h1><a href="/"><b>Siedziba Radiowca</b></a></h1>
						</div>
					</div><!-- col-md-4 -->
					<div class="col-md-8 col-sm-7 col-xs-4">
						<nav class="main-nav" role="navigation">
							<div class="navbar-header">
  								<button type="button" id="trigger-overlay" class="navbar-toggle">
    								<span class="ion-navicon"></span>
  								</button>
							</div>

							<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
  								<ul class="nav navbar-nav navbar-right">
    								<li class="cl-effect-11"><a href="/" data-hover="Home">Home</a></li>
    								<li class="cl-effect-11"><a href="https://blog.radiowiec.eu/" data-hover="Blog">Blog</a></li>
    								<li class="cl-effect-11"><a href="about.html" data-hover="O&nbsp;mnie">O&nbsp;mnie</a></li>
    								<li class="cl-effect-11"><a href="contact.html" data-hover="Kontakt">Kontakt</a></li>
  								</ul>
							</div><!-- /.navbar-collapse -->
						</nav>
						<div id="header-search-box">
							<a id="search-menu" href="#"><span id="search-icon" class="ion-ios-search-strong"></span></a>
							<div id="search-form" class="search-form">
								<form role="search" method="get" id="searchform" action="searchddg.php">
									<input type="search" placeholder="Search" name="query" required>
									<button type="submit"><span class="ion-ios-search-strong"></span></button>
								</form>				
							</div>
						</div>
					</div><!-- col-md-8 -->
				</div>
			</header>
		</div>

		<div class="content-body">
			<div class="container">
				<div class="row">
					<main class="col-md-8">
						<article class="post post-1">
							<header class="entry-header">
								<h2 class="entry-title">Niuchacze i&nbsp;nargle</h2>
								<div class="entry-meta">
									<span class="post-category"><a href="texts-HP.html">Harry Potter &ndash; J. K. Rowling</a> &amp; <a href="texts-FB.html">Fantastic Beasts and Where to Find Them</a></span>
			
									<span class="post-date"><a href=""><time class="entry-date" datetime="2021-09-15">15 września 2021</time></a></span>
			
									<span class="post-author"><a href="https://archiveofourown.org/works/10211060">Of Nifflers and Nargles &ndash; LoonWhisperer</a></span>
			
									<span class="comments-link"><a href="">słów:&nbsp;2530</a></span>
								</div>
							</header>
							<div class="entry-content clearfix">
<p>Gdy tylko Newt dowiaduje się o&nbsp;tym hipogryfie, natychmiast wyprawia się do Hogwartu, by porozmawiać z&nbsp;Dumbledore'em. Tina przypomina mu, że nie jest już młody i&nbsp;nie powinien się forsować, ale puszcza jej uwagi mimo uszu. Wsiada do pociągu – faktycznie, gdy sadowi się w&nbsp;przedziale, słyszy trzeszczenie w&nbsp;stawach – i&nbsp;otwiera &ldquo;Proroka Codziennego&rdquo;. Artykuł na pierwszej stronie, rzecz jasna, traktuje o&nbsp;Blacku, tym zbiegłym więźniu. Jako że sam był kiedyś zbiegiem, zaczyna się zastanawiać... No ale wtedy winnym był Grindelwald, a&nbsp;ten człowiek najprawdopodobniej rzeczywiście jest przestępcą.</p>
<p>Na stacji w&nbsp;Hogsmeade przesiada się do powozu, który zabiera go na szkolne błonia. Choć upłynęło już tyle lat, za każdym razem na widok szkoły krew szybciej krąży mu w&nbsp;żyłach, tylko... Właściwie co on tu robi? Jest już starcem; to nie miejsce dla niego. Nie ma sposobu, by ocalić tego hipogryfa. Tak samo jak nie potrafił ocalić Aminy. Nie uratował Credence'a i&nbsp;w ogóle nikogo...</p>
<p>Nie! Już wie, co się dzieje. Dementorzy! Z&nbsp;bijącym sercem sięga po różdżkę.</p>
<p>Nikomu nie dał rady pomóc, przez niego Tina o&nbsp;mało nie zginęła, Pickett został bez opieki...</p>
<p>Nie! Zamyka oczy i&nbsp;wyobraża sobie Tinę, taką, jaka była bardzo dawno temu – w&nbsp;śnieżnobiałej sukni, promieniejącą radością; widzi jej ciemne włosy i&nbsp;błyszczące oczy pod delikatnym jak mgiełka welonem. Przypomina sobie, jak się wtedy do niego uśmiechała...</p>
<p>– <i>Expecto patronum!</i></p>
<p>Z różdżki wystrzeliwuje gromoptak, przygaszony w&nbsp;słabym świetle popołudnia – ależ wcześnie teraz zachodzi słońce! – i&nbsp;krąży wokół powozu, a&nbsp;cienie, których nadejścia Newt wcześniej nie dostrzegł, rozpraszają się. Zdyszany, siada – Tina ma rację, nie jest już młodzieniaszkiem, kiedyś tak by go to nie wyczerpało. Powóz zatrzymuje się nagle. I&nbsp;co teraz? Newt rozgląda się, zauważa w&nbsp;gęstniejącym mroku postać w&nbsp;szpiczastym kapeluszu i&nbsp;otwiera drzwi.</p>
<p>– Kim jesteś? Wdarłeś się na teren Hogwartu! Pokaż się!</p>
<p>– Minerwo, to tylko ja. Newt.</p>
<p>– Och... – Minerwa wzdycha z&nbsp;ulgą. – Newton. Ty to zawsze umiałeś zrobić wielkie wejście – mówi wesoło. – Chodź. Profesor Dumbledore czeka na ciebie. Pewnie pamiętasz, gdzie jest jego gabinet.</p>
<p>– Oczywiście – odpowiada, uśmiechając się krzywo. – Wybacz, Minerwo, jeśli cię przestraszyłem.</p>
<p>Kobieta kręci głową i&nbsp;oddala się. Powóz toczy się dalej, aż w&nbsp;końcu dowozi magizoologa do wrót zamku. Newt unosi głowę i&nbsp;ogląda misterne rzeźbienia – wyryte w&nbsp;metalu skrzydła i&nbsp;pazury zwierząt, miecze i&nbsp;różdżki, czarodziejów i&nbsp;latające stworzenia, bitwy i&nbsp;mecze quidditcha, a&nbsp;w&nbsp;rogach heraldyczne bestie, po jednej dla każdego z&nbsp;domów. Uśmiecha się na widok borsuka z&nbsp;prawej u&nbsp;dołu, po czym wślizguje się przez furtę do środka. Na widok uczniów w&nbsp;ciemnych szatach, śpieszących znajomymi korytarzami, na jego twarz ponownie wypływa uśmiech. Nie widzi nigdzie Rolfa – najmłodszego z&nbsp;wnuków, jedynego, który jeszcze uczęszcza do szkoły – ale pewnie po rozmowie z&nbsp;Dumbledore'em znajdzie się chwila na spotkanie z&nbsp;siódmą klasą... Zamyślony, niestarannie uczesanego mężczyznę w&nbsp;połatanej brązowej szacie dostrzega dopiero wtedy, kiedy na niego wpada. Kałamarze, pióra, rolki pergaminu i&nbsp;książki rozsypują się po podłodze.</p>
<p>– Bardzo przepraszam! – mówi i&nbsp;obaj machają różdżkami, a&nbsp;atrament wraca do naprawionych kałamarzy, zaś cały bałagan zgrabnie wskakuje do rąk nieznajomego. Newt zerka na jego twarz i&nbsp;z wrażenia aż gwałtownie wciąga powietrze. Widoczne blizny, ziemista cera... Przecież, jak rano widział w&nbsp;kalendarzu, pełnia niedaleko, więc może to oznaczać tylko jedno. Nie zastanawia się nad tym długo – w&nbsp;końcu Dumbledore, który zawsze gotów był stawać w&nbsp;obronie słabszych, nie zawahałby się dać temu mężczyźnie pracy. Tym bardziej, że innej pewnie by nie dostał, a&nbsp;wszystko to przez... Newta. I&nbsp;przez jego dzieło – Rejestr Wilkołaków. Jakoś tak wyszło, że nawet w&nbsp;wieku pięćdziesięciu lat Newt wciąż był młody duchem i&nbsp;na tyle naiwny, by bagatelizować to, jak człowiek potrafi być okrutny. Mógł przewidzieć, że Rejestr, który przez ewidencję wilkołaków miał ułatwić pomaganie im, zostanie wykorzystany do dyskryminacji i&nbsp;prześladowania. Przez całe dekady starał się potem – bezskutecznie – sprawić, by przepisy Rejestru zniesiono.</p>
<p>– Przepraszam... – powtarza, tym razem cicho. Mężczyzna przez chwilę mierzy go zdumionym spojrzeniem i&nbsp;nim w&nbsp;końcu bez słowa rusza w&nbsp;swoją stronę, przez moment sprawia wrażenie, że chce coś powiedzieć.</p>
<p>Newt samotnie przemierza korytarze. Może gdzieś w&nbsp;pobliżu znów krążą dementorzy? – zastanawia się, kiedy nie może pozbyć się myśli, ile już ludzie przez niego musieli wycierpieć, choć zawsze starał się nie czynić zła. Daremny trud...</p>
<p>– Proszę pana! Przepraszam, czy to nieśmiałek?</p>
<p>Obraca się. Stworzonko przed nim zdaje się lśnić własnym światłem, a&nbsp;oczy ma błękitne jak lunaballa; zwiewna postać przywodzi na myśl elfa. Ma najwyżej dwanaście lat. Newt uśmiecha się i&nbsp;delikatnie wyciąga zieloną istotkę z&nbsp;butonierki.</p>
<p>– W&nbsp;rzeczy samej! Chcesz go potrzymać?</p>
<p>Dziewczynka jest wprost wniebowzięta; ochoczo kiwa głową. Wyciąga ręce, Newt ostrożnie podaje jej Korka, a&nbsp;wtedy buzię małej rozjaśnia uśmiech. Gdy nieśmiałek wchodzi jej na grzbiet dłoni, z&nbsp;wprawą podsuwa mu drugą, żeby mógł przejść.</p>
<p>– Mówi, że ma na imię Korek. Ślicznie!</p>
<p>Newt aż wytrzeszcza oczy. Jak to możliwe?</p>
<p>– Właściwie powinnam była najpierw się przedstawić. Jestem Luna Lovegood! Z&nbsp;Ottery St. Catchpole. Słyszał pan, że hodujemy śliwki sterowcowe? Aha, niektórzy nazywają mnie Pomyluną... – I&nbsp;wyciąga do niego rączkę, zręcznie balansując drugą dłonią, na której stoi nieśmiałek.</p>
<p>Jego samego, jak sobie przypomina, też różnie już kiedyś przezywano, więc od razu ogarnia go współczucie dla tej jasnowłosej kruszynki. Wyciąga rękę i&nbsp;ściska jej dłoń.</p>
<p>– Newt Scamander. Miło mi poznać.</p>
<p>Dziewczynka ze zdumienia otwiera szeroko buzię, po czym momentalnie się rozpromienia.</p>
<p>– Newt Scamander! Pan przecież... Pan napisał &ldquo;Fantastyczne Zwierzęta&rdquo;! I&nbsp;tyle krajów pan objechał? – Podskakuje z&nbsp;radości, a&nbsp;zanim Newtowi udaje się w&nbsp;ogóle odezwać, ciągnie dalej: – To musiało być cudownie te wszystkie stworzenia spotkać! Odkrył pan potem jeszcze jakieś? Pewnie nie trafił pan na chrapaka krętorogiego? Tato mówi, że nikt ich dotąd nie odnalazł, ale ja kiedyś je znajdę! Będę podróżować po całym świecie jak pan!</p>
<p>– Naprawdę? – pyta, a&nbsp;jej entuzjazm zaczyna mu się udzielać. – Chciałabyś zostać magizoologiem?</p>
<p>– Pewnie, że chciałabym! Byłoby świetnie!</p>
<p>– No cóż, panno Lovegood... – mówi pogodnie Newt. – Jestem umówiony z&nbsp;profesorem Dumbledore'em, więc niestety muszę już iść, ale jeśli chciałabyś do mnie napisać, będzie mi bardzo miło.</p>
<p>– No jasne!</p>
<p>Wyciąga kawałek pergaminu, zapisuje adres &ldquo;Newt Scamander, Wrzosowisko 12, Puddletown, Dorchester&rdquo; i&nbsp;wręcza dziewczynce, a&nbsp;ta uśmiecha się szeroko, dziękuje, łagodnym ruchem podaje mu nieśmiałka i&nbsp;zmyka do swoich zajęć.</p>
<p>Dwa tygodnie później Newt otrzymuje list podpisany &ldquo;Luna Lovegood, Wieża Ravenclawu, Szkoła Magii i&nbsp;Czarodziejstwa w&nbsp;Hogwarcie&rdquo;. Luna pisze o&nbsp;narglach i&nbsp;szkolnych zajęciach, o&nbsp;opanowanych już czarach, a&nbsp;Newt z&nbsp;różnych drobnych szczegółów wnioskuje, że dziewczynka jest trochę samotna – inne dzieci uważają ją za dziwną. Jego serce rwie się do niej, bo dobrze wie, jak to jest. Relacjonuje jej swoje podróże i&nbsp;opowiada o&nbsp;życiu u&nbsp;boku Tiny – o&nbsp;tym, jaka potrafi być gwałtowna, a&nbsp;jaka zwykle jest łagodna; nawet o&nbsp;tym, jak to się stało, że nazwała ich kuguchara Łamignatem. Luna marzy, że kiedyś też trafi na kogoś tak cudownego, a&nbsp;Newt zapewnia ją, że tak będzie. Gdy Luna napomyka, że trzy lata temu zmarła jej mama, Newt czuje się przybity – prosi Tinę, która w&nbsp;dzieciństwie straciła rodziców, by napisała do dziewczynki, a&nbsp;Tina oczywiście pisze.</p>
<p>Ogarnia go radość, kiedy w&nbsp;czerwcu Luna informuje go, że Hardodziob wrócił na wolność, jednakże jest zasmucony, gdy dowiaduje się, co spotkało młodego człowieka, któremu kiedyś wytrącił z&nbsp;rąk kałamarze. Postanawia do niego również wysłać list; ma nadzieję, że sowa odnajdzie człowieka bez adresu, kiedy napisze się tylko &ldquo;Remus John Lupin&rdquo;. Okazuje się, że tak.</p>
<p>Gdy Luna chwali się, jakich ma przyjaciół, z&nbsp;początku ogarnia go niepokój, szczególnie gdy czyta o&nbsp;jej słabości do rudowłosej koleżanki – dobrze pamięta, że miłość i&nbsp;przywiązanie potrafią człowieka zaślepić i&nbsp;uczynić podatnym na manipulacje, szczególnie samotnego. Wkrótce jednak przekonuje się, iż owa koleżanka – a&nbsp;tak się składa, że to młodsza siostra Charliego Weasleya – jest dla Luny naprawdę miła, tak samo zresztą jak kolega, który magiczną mocą niewiele przewyższa byle charłaka, lecz jego zainteresowanie pielęgnacją magicznych roślin już teraz zapowiada niezwykły talent. Do tego cała trójka zdaje się mieć pecha i&nbsp;razem wpada zawsze w&nbsp;sam środek tarapatów, co Newtowi nieodparcie przypomina, jak przed laty trafił do Nowego Jorku.</p>
<p>W czwartej klasie Newt nie wypytuje o&nbsp;szczegóły, gdy dziewczynka zaczyna przebąkiwać o&nbsp;ekscytujących tajnych spotkaniach uczniów, ale jest zachwycony, widząc, jak z&nbsp;jej delikatności i&nbsp;wrażliwości wyrasta wewnętrzna siła. Kiedy w&nbsp;czerwcu Newt dowiaduje się o&nbsp;wyprawie Luny do Departamentu Tajemnic, Tina aż kipi: – Przecież mogli zginąć! Tak, Newt, jasne, że pamiętam, ale ja byłam aurorką, a&nbsp;to jeszcze dzieci! – za to magizoolog wręcz nie posiada się z&nbsp;dumy.</p>
<p>Piąty rok Luny w&nbsp;szkole z&nbsp;początku nie obfituje w&nbsp;przygody, ale Newt uśmiecha się na samą myśl, że Luna mogłaby komentować mecz quidditcha. Cieszy się też, że dziewczynka miała okazję poznać prawdziwego wampira. I&nbsp;to na oficjalnym przyjęciu! Bez wątpienia szkoła, jak zawsze, kryje mnóstwo dziwów i&nbsp;cudowności. Niespodziewanie jednak parę miesięcy później napełnia go rozpaczą wieść, po usłyszeniu której Hogwart nigdy nie będzie już dla niego taki sam. Zresztą nic bez Albusa Dumbledore'a już nie będzie tak samo jak kiedyś. Gdy Dumbledore dawno wyznał, czemu wtedy wstawił się za Newtem, nie powiedział prawdy; Newt świetnie wiedział, dlaczego nauczyciel stanął w&nbsp;jego obronie. To samo zresztą zrobił dla wielu innych uczniów. Po prostu widział ich takimi, jakimi naprawdę byli, i&nbsp;o każdego tak samo się troszczył.</p>
<p>– Newt, ty też się o&nbsp;wszystkich troszczysz – mówi miękko Tina. – Myślę, że na swój sposób kontynuujesz jego misję! – zapewnia, ale Newt, wtulony w&nbsp;jej ramię, i&nbsp;tak się roztkliwia – przeżył sto lat i&nbsp;zawsze w&nbsp;jego życiu obecny był Albus Dumbledore, więc teraz nie wyobraża sobie, że mogłoby go zabraknąć.</p>
<p>W kolejnym roku władzę w&nbsp;Hogwarcie przejmują śmierciożercy. Listy czasem giną, a&nbsp;te, które docierają do adresatów, to tylko paplanina i&nbsp;uprzejmości, pogodne opisy pysznego jedzenia i&nbsp;błahostki o&nbsp;tym, jakie kto kupił sobie pióro. Wyczuwa się w&nbsp;nich jednak zagrożenie i&nbsp;– tego Newt mógłby być pewien – między wierszami można wyczytać, że rodzi się bunt. Przypuszczenia się potwierdzają, gdy pocztą pantoflową roznoszą się wieści o&nbsp;napisach, jakie ktoś zostawia na ścianach w&nbsp;Hogwarcie – <q>Gwardia Dumbledore'a nadal przyjmuje ochotników</q>.</p>
<p>W Boże Narodzenie listy w&nbsp;ogóle przestają przychodzić, a&nbsp;Newta powoli ogarnia przerażenie, jakiego nie czuł od czasu, gdy Grindelwald sięgał po władzę. Odwiedza go Charlie Weasley – na prośbę siostry, by sam opowiedział mu, co się dzieje, gdyż poczta jest przechwytywana i&nbsp;niebezpiecznie coś wysyłać. Newt powtarza sobie, że obawy tylko podwajają cierpienie, lecz niepokój i&nbsp;napięcie kładą mu się ciężarem w&nbsp;żołądku i&nbsp;nie opuszczają go ani na chwilę. Szczęściem nie opuszcza go też Tina, zawsze gotowa służyć pomocą, choćby nawet w&nbsp;tych strasznych czasach zdarzyło się, że Newt chciałby wypłakać się jej na ramieniu.</p>
<p>W czerwcu, zanim jeszcze kraj znów staje otworem, okazuje się, że Luna... żyje! Jest wolna! Gdy jednak Newt czyta w&nbsp;liście, co jej się przytrafiło, jego radość miesza się z&nbsp;bólem i&nbsp;gniewem. Zamyka oczy i&nbsp;przypomina sobie, jak kiedyś leżał na torach metra, a&nbsp;błyskawice z&nbsp;różdżki Grindelwalda chłostały go po całym ciele i&nbsp;przypiekały...</p>
<p>– Newt, popatrz na mnie. – Tina klęka obok niego i&nbsp;wciska mu w&nbsp;dłoń okruch lodu. – Jesteś przy mnie, na Wrzosowisku. W&nbsp;Puddeltown pod Dorchester. Mamy rok tysiąc dziewięćset dziewięćdziesiąty ósmy; Grindelwald nie żyje. Na jesieni znaleźli go martwego w&nbsp;Nurmengardzie, pamiętasz?</p>
<p>– Tak – odpowiada drżącym głosem, ściskając jedną ręką lód, drugą dłoń Tiny. – Pamiętam.</p>
<p>– Newt – mówi Tina – nic jej nie będzie. Ma przecież ciebie.</p>
<p>Kiedy Newt dowiaduje się, że prócz niego wśród znajomych Luny są również magopsychiatrzy ze Szpitala Świętego Munga, proponuje, żeby Tina też skorzystała z&nbsp;fachowej pomocy. – Jakie to teraz ma znaczenie? – pyta zmęczonym głosem Tina. Newt odpowiada krótko i&nbsp;zwięźle: – Ależ ma!</p>
<p>Już parę tygodni później Luna przysyła kolejny list, tym razem pełen entuzjazmu: pokonano Czarnego Pana! Hogwart przetrwał, choć poniósł ciężkie straty. Dziewczyna pisze o&nbsp;poświęceniu uczniów i&nbsp;profesorów, o&nbsp;wszystkich, którzy w&nbsp;tamtą tragiczną noc oddali za szkołę życie – wśród ofiar są też ten młodzieniec–wilkołak i&nbsp;jego żona – lecz smutek w&nbsp;liście Luny zdaje się mieć inne źródło, którego Newt nie umie odgadnąć.</p>
<p>Dopiero gdy po kolejnych dwóch tygodniach w&nbsp;dziale plotek w&nbsp;&ldquo;Proroku&rdquo; ukazuje się artykuł &ldquo;Chłopiec, Który Się Zadurzył&rdquo; (a&nbsp;napisała go – któż by inny? – Rita Skeeter), ozdobiony zdjęciem siostry Charliego, Newt wreszcie wszystko rozumie. To właśnie wtedy opowiada dziewczynie historię Lety. Luna jest czwartą osobą – po bracie, żonie i&nbsp;szwagierce – która się o&nbsp;wszystkim dowiaduje. Szwagierce akurat tego, ściśle rzecz biorąc, nie opowiadał, ale to nieistotne. Newt rozumie, że to inna sytuacja – jej Ginny (właściwie to nie <q>jej</q>) wcale nie jest kimś, o&nbsp;kim można by powiedzieć, że potrafi tylko brać – ale Newt pragnie, żeby Luna wiedziała, że jest świadom, jak ona cierpi.</p>
<p>Zaczyna się następny rok szkolny, a&nbsp;Newt dowiaduje się z&nbsp;korespondencji, jak Hogwart leczy rany i&nbsp;zaczyna się zmieniać; widzi, jak uczniowie w&nbsp;końcu pojmują, ile nieszczęść wynika z&nbsp;wrogości wobec Ślizgonów, więc próbują załagodzić odwieczny konflikt. Cóż, może gdyby zabrali się za to sto lat wcześniej, losy Lety mogłyby potoczyć się jakoś inaczej, ale... Nie! Wtedy nie byłoby przy nim Tiny, a&nbsp;to nie do pomyślenia. Z&nbsp;rozbawieniem czyta, jak Luna bawi się słowami, żartując sobie z&nbsp;owutemowych zajęć i&nbsp;egzaminów. Na zakończenie roku Newt, rzecz jasna, wyrusza do Hogwartu, żeby być na rozdaniu świadectw uczniom jej klasy. A&nbsp;potem dziewczyna rusza odkrywać świat, jak obiecywała dawno temu, a&nbsp;Newt pociesza ją, gdy Luna po latach poszukiwań musi w&nbsp;końcu przyznać, że chrapaki krętorogie prawdopodobnie nie istnieją. Stwierdza – choć nie powiedziałby o&nbsp;tym nikomu – że sam zaczynał już mieć nadzieję na ich odkrycie.</p>
<p>Jest święto Paschy, a&nbsp;Newt siedzi po wieczerzy sederowej ze szwagierką na werandzie jej domu, patrząc, jak dzieci ze śmiechem śmigają na miotłach nad podwórkiem. Przygląda się wnukowi, który próbuje nauczać młode pokolenie Kowalskich i&nbsp;Scamanderów gry w&nbsp;quidditcha. Rolf to już młody dżentelmen; Newt uświadamia sobie, że miał tyle samo lat, kiedy pojechał w&nbsp;tę pamiętną podróż do Nowego Jorku. Czuje, jak myśli Queenie prześlizgują się nad jego wspomnieniami zapisanych zwojów pergaminu, popielatoblond włosów i&nbsp;kolczyków zrobionych ze sterowcowych śliwek.</p>
<p>– Newt? – mówi cicho Queenie. – Nie wydaje ci się, że Lunie dobrze byłoby z&nbsp;Rolfem?</p>
<p>Newt aż otwiera szeroko oczy. Rzeczywiście! Jak mógł tego nie zauważyć? W&nbsp;obojgu jest ta sama wewnętrzna siła, oboje ciągnie do wszystkiego, co niedorzeczne, podobnie nie przejmują się normami i,&nbsp;rzecz jasna, identycznie kochają wszystkie magiczne stworzenia. Oboje też większą część ostatnich paru lat spędzili na wyprawach w&nbsp;poszukiwaniu fantastycznych zwierząt – byliby z&nbsp;nich wspaniali towarzysze podróży! Słyszy, że Queenie cicho wzdycha. Unosi brwi i&nbsp;spogląda na nią pytająco, a&nbsp;Queenie tylko się uśmiecha i&nbsp;kręci głową.</p>
<p>Przedstawia ich sobie i&nbsp;faktycznie – Luna i&nbsp;Rolf nie tylko zaraz postanawiają podróżować wspólnie, ale też wkrótce ich znajomość przeradza się w&nbsp;trwałą przyjaźń. Newt wprost nie może wyjść ze zdumienia, kiedy młodzi, w&nbsp;rzadkiej chwili, której nie spędzają na poszukiwaniu przygód, goszcząc u&nbsp;niego na herbatce, niespodziewanie przytulają się i&nbsp;całują.</p>
<p>– Myślałem, że lubisz dziewczyny! – wykrzykuje Newt, a&nbsp;Tina trzęsie się od tłumionego chichotu.</p>
<p>– Ja wszystkich lubię! – odpowiada z&nbsp;rozbrajającą szczerością Luna. Jej uśmiech jest wręcz przeuroczy.</p>
<p>Trzy lata później – jak ten czas szybko leci! – jest słoneczne popołudnie, Newt wygrzewa w&nbsp;cieple kości, zaś obok niego, trzymając splecione dłonie na podołku, siedzi Tina – wciąż jest uderzająco piękna, choć liczy już sobie sto dziewięć lat. Nie spuszczają wzroku z&nbsp;młodej pary pod ślubnym baldachimem, którego nogi opleciono taką ilością pędów pnączy, że na oblubieńców przeświecają przez liście cętki ciepłego blasku. Wnuk to teraz przystojny, zdolny mężczyzna, zaś Luna, choć tak samo eteryczna jak wtedy, kiedy miała dwanaście lat, ma w&nbsp;sobie dojrzałość kogoś, kto poznał wszelkie okropności, jakie ziemski padół nosi, a&nbsp;mimo to woli patrzeć na świat przez różowe okulary. Młodzi stoją naprzeciw siebie, trzymając się za ręce. Emanują wewnętrzną siłą i&nbsp;spokojem.</p>
<p>Newt ujmuje dłoń Tiny, a&nbsp;słowa przysiąg i&nbsp;błogosławieństw brzmią w&nbsp;jego uszach jak cichy pomruk; wspomina ich własne wesele dawno temu i&nbsp;myśli, jak wiele się zdarzyło od tamtego czasu. Kiedy Rolf z&nbsp;młodzieńczą werwą roztrzaskuje obcasem kielich, a&nbsp;goście wiwatują, gdy rozlega się brzęk tłuczonego szkła, serce Newta wzbiera taką dumą, jakiej nie czuł chyba jeszcze nigdy.</p>
								</div>
						</article>
					</main>
					<aside class="col-md-4">
						<div class="widget widget-recent-posts">		
							<h3 class="widget-title">Najnowsze publikacje</h3>		
							<ul>
								<li>
									<a href="Odbicia-w-zwierciadle.html">Odbicia w&nbsp;zwierciadle</a>
								</li>
								<li>
									<a href="Z-wolnymi-rekami.html">Z&nbsp;wolnymi rękami</a>
								</li>
								<li>
									<a href="Niuchacze-i-nargle.html">Niuchacze i&nbsp;nargle</a>
								</li>
								<li>
									<a href="Wez-mnie-za-reke-kochanie.html">Weź mnie za rękę, kochanie</a>
								</li>
							</ul>
						</div>
						<div class="widget widget-archives">		
							<h3 class="widget-title">Archiwum</h3>		
							<ul>
								<li>
									<a href="archive202403.html">Marzec 2024</a>
								</li>
								<li>
									<a href="archive202301.html">Styczeń 2023</a>
								</li>
								<li>
									<a href="archive202109.html">Wrzesień 2021</a>
								</li>
								<li>
									<a href="archive202006.html">Czerwiec 2020</a>
								</li>
								<li>
									<a href="archive201602.html">Luty 2016</a>
								</li>
								<li>
									<a href="archive200605.html">Maj 2006</a>
								</li>
								<li>
									<a href="archive200604.html">Kwiecień 2006</a>
								</li>
								<li>
									<a href="archive200507.html">Lipiec 2005</a>
								</li>
							</ul>
						</div>

						<div class="widget widget-category">		
							<h3 class="widget-title">Strony</h3>		
							<ul>
								<li>
									<a href="https://radiowiec.ovh/errata/errata.html">Nieoficjalne Erraty</a>
								</li>
								<li>
									<a href="https://nadaje.radiowiec.eu/">Zapiski i&nbsp;nagrania</a>
								</li>
								<li>
									<a href="https://chomikuj.pl/vr5">Zachomikowane</a>
								</li>
							</ul>
						</div>
					</aside>
				</div>
			</div>
		</div>
		<footer id="site-footer">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<p class="copyright">Teksty &ndash; &copy;&nbsp;2006&ndash;<span id="copyright-year">2024</span> by Radiowiec, motyw &ndash; &copy;&nbsp;2014 ThemeWagon.com</p>
					</div>
				</div>
			</div>
		</footer>

		<!-- Mobile Menu -->
		<div class="overlay overlay-hugeinc">
			<button type="button" class="overlay-close"><span class="ion-ios-close-empty"></span></button>
			<nav>
				<ul>
					<li><a href="/">Home</a></li>
					<li><a href="https://blog.radiowiec.eu/">Blog</a></li>
					<li><a href="about.html">O&nbsp;mnie</a></li>
					<li><a href="contact.html">Kontakt</a></li>
				</ul>
			</nav>
		</div>

		<script src="js/script.js"></script>
		<script src="js/custom.js"></script>

	</body>
</html>
